Zercurity data services
  • Expand groupSummary
  • Applications (0)
  • Packages (0)
  • System updates (0)
  • Operating systems (0)

CVE-2022-37246

Description
Craft CMS 4.2.0.1 is affected by Cross Site Scripting (XSS) in the file src/web/assets/cp/src/js/BaseElementSelectInput.js and in specific on the line label: elementInfo.label.
  • Risk: 5
CVSSv3
    CVSSv2

      Raw Object

      {
        "uuid": "10437d01-000e-7e40-465a-470b60725c52",
        "name": "CVE-2022-37246",
        "description": "Craft CMS 4.2.0.1 is affected by Cross Site Scripting (XSS) in the file src/web/assets/cp/src/js/BaseElementSelectInput.js and in specific on the line label: elementInfo.label.",
        "cvss": null,
        "score": 0,
        "severity": "NONE",
        "cvss3": "CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N",
        "score3": 5.4,
        "severity3": "MEDIUM",
        "applications": [],
        "packages": [],
        "updates": [],
        "os": [],
        "risk": 5,
        "created_at": "2022-09-21T15:15:00+00:00",
        "updated_at": "2022-09-22T18:34:00+00:00",
        "deleted_at": null
      }